[
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\interpolator\\btn_radio_to_on_mtrl_animation_interpolator_0.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\interpolator\\btn_radio_to_on_mtrl_animation_interpolator_0.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\interpolator\\btn_checkbox_unchecked_mtrl_animation_interpolator_0.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\interpolator\\btn_checkbox_unchecked_mtrl_animation_interpolator_0.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\interpolator\\fast_out_slow_in.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\interpolator\\fast_out_slow_in.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\interpolator\\mtrl_linear.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\interpolator\\mtrl_linear.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\interpolator\\btn_checkbox_checked_mtrl_animation_interpolator_1.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\interpolator\\btn_checkbox_checked_mtrl_animation_interpolator_1.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\interpolator\\btn_radio_to_off_mtrl_animation_interpolator_0.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\interpolator\\btn_radio_to_off_mtrl_animation_interpolator_0.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\interpolator\\btn_checkbox_checked_mtrl_animation_interpolator_0.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\interpolator\\btn_checkbox_checked_mtrl_animation_interpolator_0.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\interpolator\\btn_checkbox_unchecked_mtrl_animation_interpolator_1.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\interpolator\\btn_checkbox_unchecked_mtrl_animation_interpolator_1.xml"
    }
]